td, th {
	border-width: 1px;
}

h1 {
	border-width: 10px;
}

.puu-service li:last-child,
.puu-navigation li:last-child,
.puu-article .puu-tabs li:last-child,
.puu-aside .puu-calendar li:last-child,
.X {
	background-image: none;
}

.puu-service .puu-amount {
	border-radius: 10px;
	box-shadow: 1.5px 2px 2px rgba(0, 0, 0, .25);
}

.puu-home .puu-headlines li p {
	overflow-y: hidden;
}

.puu-home .puu-aside .puu-calendar li:last-child {
	background-image: url("../images/bg_dotted_bottom.png");
	background-repeat: repeat-x;
}

.puu-sosumi a {
	color: rgba(0, 0, 0, .5);
}

.puu-also h2 {
	border-bottom: 4px solid rgba(222, 219, 219, .8);
}

@media aural {

	.puu-jumper {
		display: block;
	}

	.puu-file_number,
	.vcard .tel,
	.X {
		speak-numeral: digits;
	}

}
